﻿html{height: 100%;}
/* green="#008040" */

/*
body
{ background-color: #C5C9CD;
  color: #4F5A5F;
}
*/
blockquote
{ background-color: #F1F4F5;
  color: #4F5A5F;
  border-color: #D4DBDE;
}

/*#main
{ background: #FFFFFF url(http://www.pozzettamicroclean.com/images/back_2.jpg) repeat-y;
  color: #4F5A5F;
}*/

#footer
{ background: #C5C9CD url(http://www.pozzettamicroclean.com/images/btn_2_invert.jpg);
  color: #4F5A5F;
  border-color: #4F5A5F;
}

#links
{ background: #C5C9CD url(http://www.pozzettamicroclean.com/images/btn_2_invert.jpg);
  color: #4F5A5F;
  border-color: #4F5A5F;
}

/*
#footer a
{
	background-color: transparent;
	color: #4F5A5F;
	text-decoration: underline;
}
*/
#links a
{
	background-color: transparent;
	color: #4F5A5F;
	text-decoration: underline;
}

#logo
{
	color: #4F5A5F;
	background-repeat: no-repeat;
	background-color: #ffffff;
}


#logo h1
{ background-color: transparent;
  color: #FFFFFF;
}  

/*
#footer a:hover
{ background-color: transparent;
  color: #FFFFFF;
}  
*/

#links a:hover
{ background-color: transparent;
  color: #FFFFFF;
}  

#menu li a
{ background: #C5C9CD url(http://www.pozzettamicroclean.com/images/btn_2.jpg);
  color: #4F5A5F;
  border-color: #4F5A5F;
}

#menu li a#selected
{
	background: url(http://www.pozzettamicroclean.com/images/btn_2_invert.jpg) #c5c9cd;
	color: #FFFFFF;
	border-color: #4F5A5F;
} 

#menu li a:hover
{
	background: url(http://www.pozzettamicroclean.com/images/btn_2_invert.jpg) #c5c9cd;
	color: #FFFFFF;
	border-color: #4F5A5F;
} 

#column2 a:hover
{ background: #FFFFFF;
  color: #4F5A5F;
}

.sidebaritem a:hover
{ background: #FFFFFF;
  color: #4F5A5F;
}

#column2 a
{ background: #FFFFFF;
  color: #4F5A5F;
}

.sidebaritem a
{ background: #FFFFFF;
  color: #4F5A5F;
}

.sidebaritem
{ background: #FFFFFF;
  color: #4F5A5F;
}

#column2
{ background: #FFFFFF;
  color: #4F5A5F;
}

#column1
{ background: #FFFFFF;
  color: #4F5A5F;
}

#content
{ background: #FFFFFF;
  color: #4F5A5F;
}

textarea
{ background-color: #FFFFFF;
  color: #4F5A5F;
  border-color: #A2A9AE;
}

input
{ background-color: #FFFFFF;
  color: #4F5A5F;
  border-color: #A2A9AE;
}
